apache ignite compatibility with armhf(arm 32-bit)

classic Classic list List threaded Threaded
2 messages Options
rakshita04 rakshita04
Reply | Threaded
Open this post in threaded view
|

apache ignite compatibility with armhf(arm 32-bit)

I need to use apache ignite for my Debian linux 32-bit version.
Is it compatible with armhf(32-bit arm linux)?
can i use apache-ignite debian package for the same?



--
Sent from: http://apache-ignite-users.70518.x6.nabble.com/
ilya.kasnacheev ilya.kasnacheev
Reply | Threaded
Open this post in threaded view
|

Re: apache ignite compatibility with armhf(arm 32-bit)

Hello!

Try it and see :)

I don't see why it won't work. Maybe there will be some endianness issues, but you never know in advance.

Regards,
--
Ilya Kasnacheev


чт, 23 июл. 2020 г. в 20:54, rakshita04 <[hidden email]>:
I need to use apache ignite for my Debian linux 32-bit version.
Is it compatible with armhf(32-bit arm linux)?
can i use apache-ignite debian package for the same?



--
Sent from: http://apache-ignite-users.70518.x6.nabble.com/